
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px 15px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #fff;

    margin-bottom: 10px;

    &__data{
        text-align: center;
    }

    img {
        width: 150px;
    }
}